{
  "type": "service_account",
  "project_id": "kjgf-api1",
  "private_key_id": "600c9381c0b7f2e7c0948b864927f9b088135c3a",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDndhbjPNoAaHrI\nM/FvD6bKoboZkpEA0b8EOqb1Ib8xO7acEg8WAJ54Vn4+oTGn37FbCjjgloiqLzLC\nDCLT7GZtMLj3faUctb+lZsOKp1jhU17pZpLM5M8hqUDetybWJ7EweJEIuQOLIPmx\njLu01klFZEY6/3LZWT3knYn0Op2jTDnBrXkIzIu3neOLGxR+nYytPnE0w9K3V2Gh\n41q0/0N5sHDge20R9uNU3s2y36fJEoV+8EgeucJknahQdkNMSuBJXHHK9HyXb+2a\n2vD2gMlWsNRlEw2LHfXLmmxDb3v34PRG8uVviraiIo20spssZyuQkBMY+2WKwPfL\nQfQ6CJXNAgMBAAECggEAHRUS4iFyuMtn5gDUzKIYUGyKsAzg6EvyZssh0DoZxktc\n8fY47AhO4QrpGOBzF0c9hxVdOSbg7BU7GPOiaqNQ6VZOX1ZrqRRTDKrBVgoZ2lH5\n4nSvbEwxlGaqTnGP0SeylUcI3iI1BkWx6fOnYBzunufvBRm0qgeTBccfns7AoNRF\nWj/qLwGBuxPjrwRWZ/CZfcZlTEHVxE8Qza0QrMFu+INzhaCA4BeCnGfYc1uZshui\nWTSmnAocoHl7Tfm10A+cMKI3Fr5HJ3qTm7Yq1Xf8BYEhN/pIVpt/KuIy79GV9GcA\nF9n56oA9wIry2iB2GWb29NBdZ/AUwZa3z11tX3ux8QKBgQD58OTSA6nZxoZs6T5a\n20XlLdGdYG4MByFVcn5p5cJI/D3hsZNsNm+uMvD7UjTJcRJRcbVlRWcNif11apJm\nPGOBLiYcJNHB7sagLv1ZWt3OqydDqlma1ghTnHFpBPxSu+8xhy2koG5mhkphTC+S\n0LGKpZzXW/oX9BBub0jAekUv+QKBgQDtEoM3xYWonM5xhWZbdjOP+6i7ry4PPrIm\ndo95gx023a9eI2sOyEWyhBPREMiOfGU6Ok8FlarKiSOONPa5tLEhI5AAxy/l/Q9d\nLKNclPFSsrbS1hEfvCmNh4ywTHhcJG1aozqaz8IxxdzDJ7KbXY6pzOyK3X5CFJ1/\ndHbHENMxdQKBgQDEIBVN/vXvH2soVzZI0TtdhMCxP5Pa+FVd2YP80P/NibF9Qnyu\nM2EbTnnunCkz0PhQ1GtE1lrxMtCirEfI1aY3HeFlwDageR9/XqAK19SpcYBUBn5d\nk4nhIieUAweEXFhrgul7/y/iX4pKIyBJkl1esGoMS+5JkYi7P7PU5Z0Y8QKBgCgp\n7b8iIJ3LSxJidk/ie6PWD+UULap5hbcMeQwuEWH9NrutJnMPrPcsdysBO+kf3Ap8\nXGzmyVOc3kA2auJVYXjqzHfFRzEgqVywtlB2D1hiXKTljWsh9qw6nbQ0kGOT7E7h\nvokBz7Wc/uS1MgYuWIAd7qksEzrgwToZohHhoNYNAoGAGPbrnfYtVxd2AVtuI0M/\nH+AgHXAzfWiXe+DBCRELZNArFakZWAfvMJid7i2hi0GlOFl+1aeYTAEQiBHB9UeJ\nfOtOyUTCZi49+0AL8fRJ/qy/f0duhqrDA52cQVPCdXs73C1GQD3bfjJ5n3iH+1H5\nrCOKpRGHwEo+bLG7ncl2Y+0=\n-----END PRIVATE KEY-----\n",
  "client_email": "hgfdf-api1@kjgf-api1.iam.gserviceaccount.com",
  "client_id": "103639078182215070411",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/hgfdf-api1%40kjgf-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
